jeu : menu_principal_v3.o jeu_principal_v3.o menu_de_fin_v3.o
	gcc -ansi -pedantic -o jeu menu_principal_v3.o jeu_principal_v3.o menu_de_fin_v3.o -lgraph

menu_principal_v3.o : menu_principal_v3.c 
	gcc -ansi -pedantic -c menu_principal_v3.c 

jeu_principal_v3.o : jeu_principal_v3.c 
	gcc -ansi -pedantic -c jeu_principal_v3.c -lgraph 

menu_de_fin_v3.o : menu_de_fin_v3.c 
	gcc -ansi -pedantic -c menu_de_fin_v3.c 